Bug 115583 - "ecifications for /va" message during text install progress display
Summary: "ecifications for /va" message during text install progress display
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 17:48 UTC by Walker Aumann
Modified: 2014-11-09 11:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 17:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walker Aumann 2004-02-13 17:48:33 UTC
Description of problem: During text install, a message is printed that
should either be suppressed or presented to the user as more
important.  All I can see of it now is "ecifications for /va".  This
occurs during the package installation process (showing the progress
bar for each package as it is installed).


Version-Release number of selected component (if applicable):
FC2-test1

How reproducible:


Steps to Reproduce:
1. boot from installation cd with "linux text"
2. proceed to install system
  
Actual results:


Expected results:


Additional info: This is running under vmware workstation 4.0 (with
RedHat 9 as the host OS).  This shouldn't make a difference, but you
never know.

Comment 1 Daniel Walsh 2004-04-01 17:39:12 UTC
Fixed in latest policy


Note You need to log in before you can comment on or make changes to this bug.